body{background:#ffffff;font-family:'Raleway', sans-serif;font-weight:400;position:relative;}
.item{width:100%; z-index: 1}
.carousel.carousel-fade .item{-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;opacity:0}
.carousel,.carousel-fade,.active.item{opacity:1}.carousel.carousel-fade,.active.left,.carousel.carousel-fade .active.right{left:0;z-index:2;opacity:0;filter:alpha(opacity=0)}.carousel.carousel-fade .next,.carousel.carousel-fade .prev{left:0;z-index:1}.carousel.carousel-fade .carousel-control{z-index:3}
.item img{display:block;width:100%;}
b{
    color:#FF0000;
}

.contents_int{max-width:1200px;margin:auto;width:100%;background-color:#F1F1F1}
.contents{width:100%;padding-top:100px;padding-bottom:1%;color:#4a4e52;background-color:#f1f1f1;}
.contents_int{margin:auto;width:100%;max-width:1200px;min-height:400px;background-color:#f1f1f1;}
.content_int img{float:right;margin:10px}
.galeria{float:right;width:60%}
.galeria_img{float:left;width:115px;height:105px;border:5px solid #4a4e52;margin:10px}
.galeria_img img{height:95px;width:105px}

#esquerda {
	width: 55%;
	display: block;
	float:left;
	margin-top: 0px;
}
#esquerda label, #direita label{
	color:#093972;
	text-align: left;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;

}
#direita{
	width: 45%;
	display: block;
	float:right;
	margin-top: 0px;
}

#direita input#botao-enviar {
	padding: 10px 5px 10px 5px;
	margin-top: 10px;

}
#modal-contato fieldset{
	margin-top: 0px;
	padding: 3px 5px 3px 5px;
	margin-left: 5px;
	font-weight: normal;
	font-size: 13px;
}
legend{
	font-size: 22px;
	color: #093972;

}

#modal-contato select {
	color:#000;

}
input, select{
	border-radius: 7px;
	border: 1px solid rgba(9, 57, 114, .5);
}

#contato-usuario input, select{
	position: relative;
	display: block;
	float:right;
	width: 70%;
	margin-right: 5px;
	font-weight: normal;
	font-size: 15px;
	margin-left: 5px;
	color:#000;
	padding: 3px 5px 3px 5px;
	
}
#contato-produto input, select {
	position: relative;
	display: block;
	float:right;
	width: 60%;
	margin-right: 5px;
	font-weight: normal;
	font-size: 15px;
	margin-left: 5px;
	color:#000;
	padding: 3px 5px 3px 5px;
	
}

input#cQtd {
	width: 40%;
	float:right;
	font-size: 18px;
	text-align: center;
}
input#cPro{
	width: 65%;
	font-size: 18px;
	color: #ff0000;
	text-align: center;
}
input#cDat{
	margin-left: 10px;
	width: 98%;
}

input#botao-enviar{
	transition: all .5s;
}
input#botao-enviar:hover{
	box-shadow: 0px 1px 1px black;
	background-color: #093972;
	color:#FFF;
}

h1, h2, h3, h4{font-weight:bold;}
p{line-height:26px;}
#service, #divider, #about, #team,
#portfolio, #client, #contact{padding-top:100px;padding-bottom:100px;position:relative;}
.navbar-default{background:#fff;border:none;box-shadow:0px 2px 8px 0px rgba(50, 50, 50, 0.08);margin:0 !important;padding:0;}
.navbar-default .navbar-brand{padding-top:4px;padding-bottom:60px;}
.navbar-default .navbar-nav li a{font-size:13px;font-weight:bold;line-height:35px;}
.navbar-default .navbar-nav li a:hover{color:#d0a041;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#d0a041;background-color:transparent;}
.navbar-default .navbar-toggle{border:none;padding-top:16px;}
.navbar-default .navbar-toggle .icon-bar{background:#1392e8;border-color:transparent;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{background-color:transparent}
#home{padding-top:65px;}
.flexslider{margin:0 0 60px;background:#fff;padding:0;position:relative;zoom:1;background-color:#371604;overflow:hidden;margin:0;}
.flexslider .slides{padding:0;zoom:1;}
.flexslider .slides img{width:100%;min-width:100%;min-height:200px;display:block;position: relative;float: center}
.flexslider .slides > li{display:none;padding:0;position:relative;-webkit-backface-visibility:hidden;}
.flexslider img{position:relative;width:100%;}
.slider-caption{color:white;margin:0;position:absolute;top:0;left:0;z-index:7;width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.flexslider .btn{background:#93ca3a;border-radius:0;border:2px solid transparent;color:#FFFFFF;font-weight:bold;margin:40px 0 0 0;-webkit-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;height:50px;width:250px;padding:12px 10px 10px 10px;}
.flexslider .btn:hover,
.flexslider .btn:focus{background:#fff;color:#93ca3a;border:2px solid transparent;}
#divider{
	background:url('../images/divider-bg.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    color:#FFFFFF;
    background-attachment: fixed;
    background-position: center;
}
#divider h2{font-size:40px;}
#divider strong{color:#93ca3a;}
#divider h3{padding-bottom:30px;}
#about h3{color:#093972;font-size:40px;padding-bottom:10px;}
#about h4{padding-bottom:10px;}
#about .progress{border-radius:4px;background:#ffffff;height:6px;}
#about .progress .progress-bar-danger{background:#1392e8;}
#about .text-top{padding-top:50px;}
#about span{display:block;padding-bottom:10px;}
#about small{font-weight:bold;margin-left:2px;padding-left:2px;}
.fadeInLeft img {
	max-width: 100%;
	margin-left: 18%;
	margin-top: 20%;
}
#team{border-top:1px solid #f6f6f6;border-bottom:1px solid #f6f6f6;text-align:center;}
#team h2{padding-bottom:30px;}
#team img{border:1px solid #f6f6f6;display:inline-block;padding:10px;transition:all 0.4s ease-in;}
#team img:hover{opacity:0.4;cursor:pointer;}
#team h3{color:#093972;padding-bottom:10px;}
#team h4{font-size:14px;padding-top:20px;line-height:0px;}
#portfolio h2{padding-bottom:30px;}
#portfolio .portfolio-thumb{overflow:hidden;margin:0;position:relative;}
#portfolio .portfolio-thumb .portfolio-overlay{background:#333;color:#ffffff;top:0;right:0;left:0;bottom:0;width:100%;height:100%;padding:60px 60px 0px 60px;text-align:center;position:absolute;opacity:0;transition:all 0.4s ease-in-out;}
#portfolio .portfolio-thumb:hover .portfolio-overlay{opacity:0.9;transform:scale(1.1);}
#portfolio .portfolio-thumb .portfolio-overlay .fa{border:1px solid #ffffff;border-radius:50%;color:#ffffff;width:40px;height:40px;line-height:40px;text-align:center;text-decoration:none;margin-right:6px;margin-bottom:10px;}
.fa-search{transition:all 0.2s ease-in;}
.fa-search:hover{cursor:pointer;background-color:#1392e8;}
.fa-usd{transition:all 0.2s else-in;}
.fa-usd:hover{cursor:pointer;background-color:#fff;}
.item{width:100%;}
.carousel.carousel-fade .item{-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;opacity:0}
.carousel,.carousel-fade,.active.item{opacity:1}.carousel.carousel-fade,.active.left,.carousel.carousel-fade .active.right{left:0;z-index:2;opacity:0;filter:alpha(opacity=0)}.carousel.carousel-fade .next,.carousel.carousel-fade .prev{left:0;z-index:1}.carousel.carousel-fade .carousel-control{z-index:3}
.item img{display:block;width:100%}
.contents_int{max-width:1200px;margin:auto;width:100%;background-color:#F1F1F1}
.contents{width:100%;padding-top:100px;padding-bottom:1%;color:#4a4e52;background-color:#f1f1f1;}
.contents_int{margin:auto;width:100%;max-width:1200px;min-height:400px;background-color:#f1f1f1;}
.content_int img{float:right;margin:10px}
.galeria{float:right;width:60%}
.galeria_img{float:left;width:115px;height:105px;border:5px solid #4a4e52;margin:10px}
.galeria_img img{height:95px;width:105px}
.filter-wrapper{width:100%;margin:0 0 24px 0;overflow:hidden;text-align:center;}
.filter-wrapper li{display:inline-block;margin:4px;}
.filter-wrapper li a{border:1px solid #f2f2f2;border-radius:4px;color:#999;padding:8px 17px;display:block;text-decoration:none;}
.iso-box-section{width:100%;margin:0 0 24px 0;}
.iso-box-wrapper{width:100%;padding:0;clear:both;position:relative;}
.iso-box{position:relative;min-height:50px;float:left;overflow:hidden;margin-bottom:20px;}
.iso-box > a{display:block;width:100%;height:100%;overflow:hidden;}
.iso-box > a{display:block;width:100%;height:100%;overflow:hidden;}
.fluid-img{width:100%;display:block;height:auto;}
#contact{background:url('../images/ceramica_contato.png');background-size:cover;background-repeat:no-repeat;color:#ffffff;}
#contact h3{font-weight:bold;padding-bottom:20px;}
#contact .fa{color:#d0a041;font-size:18px;padding-bottom:14px;}
#contact .form-control{background:#f2f2f2;border-radius:4px;box-shadow:none;margin-bottom:20px;transition:all 0.4s ease-in-out;}
#contact input{height:50px;}
#contact input[type="submit"]{color:#202020;font-weight:bold;margin-bottom:80px;}
#contact input[type="submit"]:hover{background:#1392e8;}
#contact .form-control::-moz-placeholder{color:#666;opacity:1;}
#contact .form-control:-ms-input-placeholder{color:#666;}
#contact .form-control::-webkit-input-placeholder{color:#666;}
#map-canvas{border:none;width:100%;height:320px;}
footer{padding-top:40px;padding-bottom:20px;}
footer p{line-height:12px;}
footer .social-icon{top:0px;}
.too-icon{padding:10px;}
@media screen and (max-width:2500px) and (min-width:1920px){.item img{height:905px;}}
@media screen and (max-width:1440px){.item img{height:900px;}}
@media screen and (max-width:1366px){.item img{height:655px}}
@media screen and (max-width:1280px){.item img{height:800px;}}
@media screen and (max-width:1050px) and (min-width:1000px){

}
@media screen and (max-width:1000px) and (min-width:800px){.item img{height:300px;}}
@media screen and (max-width:799px){#firstCarousel>.carousel-inner>.item,#secondCraousel>.carousel-inner>.item{min-height:50px}
.item img{height:250px}}
@media only screen and (max-width:1199px){.flexslider h1{font-size:30px;}
.flexslider h2{font-size:24px;}
.item img{height:400px;}
}
@media only screen and (max-width:800px){
#esquerda {
	width: 52%;
	display: block;
	float:left;
	margin-top: 0px;
}
#esquerda label, #direita label{
	color:#093972;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 5px;

}
#direita{
	width: 45%;
	display: block;
	float:right;
	margin-top: 0px;
}
legend{
	font-size: 18px;
}
#direita input#botao-enviar {
	padding: 10px 5px 10px 5px;
	margin-top: 10px;

}
#modal-contato fieldset{
	margin-top: 0px;
	padding: 1px 2px 1px 2px;
	margin-left: 5px;
	font-weight: normal;
	font-size: 14px;
}

#modal-contato select {
	color:#000;

}

#contato-usuario input, select {
	position: relative;
	display: block;
	float:right;
	width: 60%;
	margin-right: 5px;
	font-weight: normal;
	font-size: 14px;
	margin-left: 2px;
	color:#000;
	padding: 1px;



}
#contato-produto input, select {
	position: relative;
	display: block;
	float: right;
	width: 60%;
	margin-right: 5px;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 13px;
	margin-left: 5px;
	color:#000;
	padding: 1px;
}

input#cQtd {
	width: 40%;
	float:right;
	font-size: 17px;
	text-align: center;
}
input#cPro{
	width: 65%;
	color: #ff0000;
	font-size: 15px;
	text-align: center;
}

input#cDat{
	margin-left: 10px;
	width: 98%;
}
	.navbar-default .navbar-brand{margin-left:20px;}
	.navbar-default .navbar-nav{margin:0;}
	.navbar-default .navbar-collapse{padding-left:20px;padding-right:20px;}
	.flexslider h1{font-size:26px;}
	.flexslider h2{font-size:18px;}
	.templatemo-slider-btn{margin-top:10px;width:180px;height:40px;padding-top:8px;}
	.slideshow>.carousel>.carousel-inner>.item>.slideshow_fill{width:70%!important}
}
@media only screen and (max-width:700px){
#esquerda {
	width: 52%;
	display: block;
	float:left;
	margin-top: 0px;
}
#esquerda label, #direita label{
	color:#093972;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 5px;
}

#direita{
	width: 45%;
	display: block;
	float:right;
	margin-top: 0px;
}

legend{
	font-size: 18px;
}
#direita input#botao-enviar {
	padding: 10px 5px 10px 5px;
	margin-top: 10px;

}
#modal-contato fieldset{
	margin-top: 0px;
	padding: 1px 2px 1px 2px;
	margin-left: 5px;
	font-weight: normal;
	font-size: 13px;
}

#modal-contato select {
	color:#000;

}

#contato-usuario input, select {
	position: relative;
	display: block;
	float:right;
	width: 65%;
	margin-right: 5px;
	font-weight: normal;
	font-size: 13px;
	margin-left: 2px;
	color:#000;
	padding: 1px;



}
#contato-produto input, select {
	position: relative;
	display: block;
	float: right;
	width: 60%;
	margin-right: 5px;
	font-family: sans-serif;
	font-weight: normal;
	font-size: 13px;
	margin-left: 5px;
	color:#000;
	padding: 1px;
}

input#cQtd {
	width: 40%;
	float:right;
	font-size: 17px;
	text-align: center;
}
input#cPro{
	width: 65%;
	color: #ff0000;
	font-size: 14px;
	text-align: center;
}

input#cDat{
	margin-left: 10px;
	width: 98%;
}
	.flexslider h1{font-size:20px;}
	.flexslider h2{font-size:14px;}
	.templatemo-slider-btn{width:auto;height:auto;padding:10px 20px;margin-top:10px;}
	#newsletter p{padding-bottom:30px;font-size:90%;}
}


@media only screen and (max-width:630px){
	#esquerda, #direita {
	width: 100%;
	margin-top: 0px;
}
#esquerda label, #direita label{
	color:#093972;
	text-align: left;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 5px;

}
legend{
	font-size: 19px;
}

#modal-contato fieldset{
	margin-top: 0px;
	padding: 1px 2px 1px 2px;
	margin-left: 5px;
	font-weight: normal;
	font-size: 12px;
}


#contato-usuario input, select, #contato-produto input, select {
	position: relative;
	display: block;
	float:right;
	width: 60%;
	margin-right: 2px;
	font-weight: normal;
	font-size: 14px;
	margin-left: 2px;
	color:#000;
	padding: 1px;

}

input#cQtd {
	width: 40%;
	float:right;
	font-size: 17px;
	text-align: center;
}
input#cPro{
	width: 65%;
	color: #ff0000;
	font-size: 17px;
	text-align: center;
}
input#cDat{
	margin-left: 10px;
	font-size: 17px;
	width: 98%;
}
	}

@media only screen and (max-width:430px){

#esquerda, #direita {
	width: 100%;
	margin-top: 0px;
}
#esquerda label, #direita label{
	color:#093972;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 5px;

}
legend{
	font-size: 17px;
}

#modal-contato fieldset{
	margin-top: 0px;
	padding: 1px 2px 1px 2px;
	margin-left: 5px;
	font-weight: normal;
	font-size: 10px;
}


#contato-usuario input, select, #contato-produto input, select {
	position: relative;
	display: block;
	float:right;
	width: 60%;
	margin-right: 2px;
	font-weight: normal;
	font-size: 12px;
	margin-left: 2px;
	color:#000;
	padding: 1px;

}

input#cQtd {
	width: 40%;
	float:right;
	font-size: 15px;
	text-align: center;
}
input#cPro{
	width: 65%;
	color: #ff0000;
	font-size: 15px;
	text-align: center;
}
input#cDat{
	margin-left: 10px;
	font-size: 15px;
	width: 98%;
}

	#team .col-md-4{padding-top:40px;}
}